html { font-size: 14px; }

@media (min-width: 768px) {
    html { font-size: 16px; }
}

html {
    min-height: 100%;
    position: relative;
}

body { margin-bottom: 60px; }

input { padding: 1.5rem; }

.btn-primary {
    background-color: rgb(38, 224, 102);
    border: none;
    line-height: 1.5rem;
    margin-top: 2rem;
    padding-left: 30px;
    padding-right: 30px;
}

.btn { border-radius: 0; }

.form-group { margin-top: 1rem; }

.container { margin-left: initial; }